gr::satellites::lilacsat1_demux_impl Class Reference

`#include <lilacsat1_demux_impl.h>`

Inheritance diagram for gr::satellites::lilacsat1_demux_impl:

## Public Member Functions

| lilacsat1_demux_impl (std::string tag)
| ~lilacsat1_demux_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::satellites::lilacsat1_demux
typedef std::shared_ptr< lilacsat1_demux > | sptr
Static Public Member Functions inherited from gr::satellites::lilacsat1_demux
static sptr | make (std::string tag)
| Return a shared_ptr to a new instance of satellites::lilacsat1_demux.

## Constructor & Destructor Documentation

## lilacsat1_demux_impl()

gr::satellites::lilacsat1_demux_impl::lilacsat1_demux_impl | ( | std::string | tag | ) |

## ~lilacsat1_demux_impl()

gr::satellites::lilacsat1_demux_impl::~lilacsat1_demux_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::satellites::lilacsat1_demux_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items
| ) |  |

The documentation for this class was generated from the following file:

- lilacsat1_demux_impl.h